EXTRACTION (Step 1) =======================================================
FASTA file			seq
Output file			results1

GLOBAL PARAMETERS =============
Alphabet file       alpha   //previously created
Quorum              100
Total min length    13
Total max length    13
Total substitutions 1
Boxes               1
Composition in ?		0


EVALUATION (Step 2) ===================================================
Shufflings			100
Size k-mer			2
